<bugID>940395<Summary>Change top border for LWT restored windows on Windows 8</Summary><Description>Created attachment 8334529
Screenshot 2013-11-19 09.04.24.png

I'm not sure if this is Australis-specific, but I never had reason to use lightweight themes before. When applying a lightweight theme in Windows 8.1 in current Nightly, window borders don't inherit from the theme and look pretty bad. Screenshot attached.</Description></bugID>